Direct naar content

October release 2026 successfully gone live!

The October release 2026 successfully went live on Thursday 1 October. With this go live, new functionalities have become available to other service providers (OSPs) and suppliers. These provide information on connection and fault data and offer greater insight into why a smart meter cannot be read remotely.

Benefits for OSPs and suppliers

Thanks to the October release, OSPs now have access to new functionalities that give them insight into the reasons why they are unable to collect meter data from the P4 (for small connections). For suppliers, the release means they can also retrieve fault data relating to the smart meter after their supply period has ended. Furthermore, both OSPs and suppliers can see why a smart meter is no longer technically readable. This is now possible thanks to the implementation of:

  • TS025 ‘P4 – Verbeteren inzicht bij Slimme Meter Niet uitleesbaar (SMN)’ (‘P4 – Improving insight into Smart Meter Not Readable (SMN)’)
  • TS055 (RFC-058) ‘Aansluitings- en storingsinformatie ontsluiten via API – ODA-functionaliteit’ (‘Unlocking connection and fault information via API – OSP functionality’)
  • TS055 (RFC-057) ‘Opvragen storingsgegevens na leveringsperiode LV’ (‘Retrieving fault data after SUP supply period’)

New functionalities available immediately

The new functionalities will be available from 1 October. Later this quarter, RFC-074-TS055 ‘Allocatiepunt in antwoordbericht toestemmingen’ (‘Allocation point in authorisation response messages’) will also be implemented. This involves the addition of the EAN-18 code for allocation points in response messages. We will keep you informed about this via the newsletter.

Gerelateerd Nieuws